/* ==== Jackpot Style ==== */
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@600&display=swap');

#jackpot_body {
	background: rgb(191, 133, 13);
	background: -moz-linear-gradient(
	180deg,
	rgba(191, 133, 13, 1) 0%,
	rgba(252, 244, 154, 1) 33%,
	rgba(252, 244, 154, 1) 36%,
	rgba(252, 244, 154, 1) 39%,
	rgba(248, 236, 187, 1) 45%,
	rgba(191, 133, 13, 1) 82%,
	rgba(147, 102, 10, 1) 100%
	);
	background: -webkit-linear-gradient(
	180deg,
	rgba(191, 133, 13, 1) 0%,
	rgba(252, 244, 154, 1) 33%,
	rgba(252, 244, 154, 1) 36%,
	rgba(252, 244, 154, 1) 39%,
	rgba(248, 236, 187, 1) 45%,
	rgba(191, 133, 13, 1) 82%,
	rgba(147, 102, 10, 1) 100%
	);
	background: -webkit-gradient(
	linear,
	100% 0,
	0 0,
	from(rgba(191, 133, 13, 1)),
	color-stop(0.33, rgba(252, 244, 154, 1)),
	color-stop(0.36, rgba(252, 244, 154, 1)),
	color-stop(0.39, rgba(252, 244, 154, 1)),
	color-stop(0.45, rgba(248, 236, 187, 1)),
	color-stop(0.82, rgba(191, 133, 13, 1)),
	to(rgba(147, 102, 10, 1))
	);
	background: -o-linear-gradient(
	180deg,
	rgba(191, 133, 13, 1) 0%,
	rgba(252, 244, 154, 1) 33%,
	rgba(252, 244, 154, 1) 36%,
	rgba(252, 244, 154, 1) 39%,
	rgba(248, 236, 187, 1) 45%,
	rgba(191, 133, 13, 1) 82%,
	rgba(147, 102, 10, 1) 100%
	);
	background: linear-gradient(
	180deg,
	rgba(191, 133, 13, 1) 0%,
	rgba(252, 244, 154, 1) 33%,
	rgba(252, 244, 154, 1) 36%,
	rgba(252, 244, 154, 1) 39%,
	rgba(248, 236, 187, 1) 45%,
	rgba(191, 133, 13, 1) 82%,
	rgba(147, 102, 10, 1) 100%
	);
	padding:10px 0;
}
.jackpot-left {
    width:20%;
}
.jackpot-right {
    width:80%;
}
.jackpot-left .jackpot-title-1 {
	font-family: 'Orbitron', sans-serif;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    z-index: 10;
    color: #e5ca64;
    background: #530506;
    letter-spacing: 2px;
    width: 100%;
}
.jackpot-left .jackpot-title-2 {
	font-family: 'Orbitron', sans-serif;
    text-align: center;
	font-size:28px;
	margin:0;
	text-transform: uppercase;
    z-index:10;
    color:#530506;
    letter-spacing: 2px;
}
#jackpot-currency {
	color:#8B0000;
}
#jackpot-text {
	font-family: 'Orbitron', sans-serif;
    text-align: center;
	font-size:35px; 
	padding:0;
	margin:0;
}
#jackpot-text .each_digit_n, #jackpot-text .each_digit_c {
	display:inline-block;
	padding:10px 5px;
	color:#fff;
	margin:5px;
	text-align:center;
	border-radius:5px;
}
#jackpot-text .each_digit_n {
	background:#530506;
	width:45px;
}
#jackpot-text .each_digit_c {
	display:inline-block;
	width:10px;
}
.box {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	color: transparent;
    height:80px;
}

/* ==== Jackpot Style ==== */